import 'package:get/get.dart';

import 'meeting_main_share_logic.dart';

class MeetingMainShareBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => MeetingMainShareLogic());
  }
}
